Skip to main content
GET
List all Lunch Money connections

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Query Parameters

page[size]
integer
default:25

The number of results that will be returned per page.

page[number]
integer

The page number to start the pagination from.

filter[enabled]
string

Filter by whether the connection is enabled (true/false).

filter[lunch_money_details.budget_name]
string

Filter by budget name (partial match).

filter[lunch_money_details.primary_currency]
string

Filter by primary currency (partial match).

sort
enum<string>[]
Available options:
id,
-id,
created_at,
-created_at,
updated_at,
-updated_at
include
enum<string>[]
Available options:
accounts,
accounts.transfer_links

Response

Paginated set of LunchMoneyConnectionResource

data
LunchMoneyConnectionResource · object[]
required
meta
object
required